package com.goldenwater.slaj.stan.service;

import java.util.List;
import com.goldenwater.slaj.stan.domain.ObjStanAppl;

public interface IObjStanApplService {
    ObjStanAppl selectObjStanApplByGuid(String guid);
    List<ObjStanAppl> selectObjStanApplList(ObjStanAppl entity);
    int insertObjStanAppl(ObjStanAppl entity);
    int updateObjStanAppl(ObjStanAppl entity);
    int deleteObjStanApplByGuid(String guid);
    int deleteObjStanApplByGuids(String[] guids);
}
